Subject: Re: 64share v2

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 11 Mar 2021 09:53:45 +0100

For interesting information, it seems that this URL at pastebin.com
works on IPv6, which is not the case for github.

If it so, that pastebin might be a good reason to put early draft ideas
about IPv6, rather than github, I think.

Putting a draft on pastebin rather than on tools.ietf.org might also
have a good side effect in consuming less IETF ressources for ideas that
might not have enormous tract at a time.  Maybe that's why this 64share 
v2 is there.

Alex

Le 24/02/2021 à 12:38, Alexandre Petrescu a écrit :
> 
> 
> Le 10/11/2020 à 09:10, Ca By a écrit :
>> Folks,
>> 
>> In an effort to progress the conversation, i created a simple and 
>> rough pre-00 i-d (as ietf is not accepting submissions now) for
>> your review and comment
>> 
>> https://pastebin.com/duyYRkzG <https://pastebin.com/duyYRkzG>
> 
> Hi, Cameron, 6MANners,
> 
> I would like to ask whether there is progress on this document?
> 
>> Abstract
>> 
>> In a 3GPP wireless network, the IPv6 radio interfaces must be 
>> provided as an off-link /64 using RA.  This memo updates that 
>> requirement, through liaison with the 3GPP, to allow any
>> legitimate prefix size less than or equal to /64 be allocated from
>> the 3GPP network gateway to the UE using RA. This modification
>> allows a UE to assign and delegate prefixes to attached and
>> downstream networks.
> 
> maybe a liaison to 3GPP was made, or maybe other advancements?
> 
> Alex
> 
>> 
>> 
>> 
>> 
>> 
>> --------------------------------------------------------------------
>>
>> 
IETF IPv6 working group mailing list
>> [email-masked] Administrative Requests:
>> https://www.ietf.org/mailman/listinfo/ipv6 
>> --------------------------------------------------------------------
>>
>
>> 
> -------------------------------------------------------------------- 
> IETF IPv6 working group mailing list [email-masked] Administrative
> Requests: https://www.ietf.org/mailman/listinfo/ipv6 
> --------------------------------------------------------------------